help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Anyone have flyspell + autocorrect working?


From: Emanuel Berg
Subject: Re: Anyone have flyspell + autocorrect working?
Date: Wed, 11 Feb 2015 04:51:25 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.4 (gnu/linux)

Robert Thorpe <address@hidden> writes:

> I use Aspell with the British dictionary. I have the
> same problem. For normal communications it has
> enough words for me, but for anything technical I
> get many spurious spelling errors.

For computer lingo it is surprising there isn't more
of that in the "insane" version because one would
imagine lots of computer people use it. There are
probably some material around that could be merged
with it.

-- 
underground experts united


reply via email to

[Prev in Thread] Current Thread [Next in Thread]